@media only screen and (min-width : 992px) {
	#header-primary .show .nav-link {
		background: #fff;
	}
	.navbar.mobile-only {
		display: none;
		display: none;
	}
	.navbar.desktop-only {
		display: -ms-flexbox;
		display: flex;
	}

}
@media only screen and (min-width : 0px) and (max-width : 992px) {
	.home #hero {
		padding: 0 0 13%;
	}
	#header-primary .navbar {
		margin-left: 0;
		left: 0;
		width: 100%;
	}
	#header-primary .show .nav-link {
		color: #4596d0;
		background: #f5f5f5;
	}
	#navigation_menu {
		position: relative;
		top: 108px;
	}
	#navigation_menu.collapse.show {
		position: relative;
		top: 108px;
	}
	/*.navbar-toggler {
		position: absolute;
		left: 0;
	}*/
	.navbar-dark .navbar-nav .nav-link {
		color: #fff;
	}
	.navbar.mobile-only .nav-item.active {
		background-color: #fff !important;
		border-radius: 5px;
	}
	.navbar.mobile-only .nav-item.active a {
		color: #1a5a8a !important;
	}

	.navbar.mobile-only {
		top: 100px;
		width: 100%;
		background-color: #1a5a8a !important;
		z-index:9998;
	}
	.navbar.mobile-only {
		display: -ms-flexbox;
		display: flex;
	}
	.navbar.desktop-only {
		display: none;
	}
	.navbar-dark .navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
		stroke: #fff !important;
	}
	.navbar-dark .navbar-toggler {
		color: rgb(255, 255, 255);
		border-color: rgb(255, 255, 255);
	}
	#content {
		padding-top: 0;
		position: relative;
		top: 100px;
	}
	.sticky {
		position: fixed;
		top: 0;
	}
	.sticky + #content {
		padding-top: 0;
		height: 100%;
	}
	.navbar.sticky {
		-webkit-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
		   -moz-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
			-ms-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
			 -o-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
				box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
	}





	
}
@media only screen and (min-width : 991px) and (max-width : 1200px) {
	.jumbotron {
		height: 550px;
		-webkit-transition: all 0.5s ease 0s;
		   -moz-transition: all 0.5s ease 0s;
			 -o-transition: all 0.5s ease 0s;
				transition: all 0.5s ease 0s;
	}
}

@media only screen and (min-width : 767px) and (max-width : 990px) {
	.jumbotron {
		height: 500px;
		-webkit-transition: all 0.5s ease 0s;
		   -moz-transition: all 0.5s ease 0s;
			 -o-transition: all 0.5s ease 0s;
				transition: all 0.5s ease 0s;
	}
}

@media only screen and (min-width : 479px) and (max-width : 768px) {
	.jumbotron {
		height: 450px;
		-webkit-transition: all 0.5s ease 0s;
		   -moz-transition: all 0.5s ease 0s;
			 -o-transition: all 0.5s ease 0s;
				transition: all 0.5s ease 0s;
	}
	h1{
		font-size: 1.6rem;
	}
	h2 {
		font-size: 1.3rem;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.jumbotron {
		height: 300px;
		-webkit-transition: all 0.5s ease 0s;
		   -moz-transition: all 0.5s ease 0s;
			 -o-transition: all 0.5s ease 0s;
				transition: all 0.5s ease 0s;
	}
	h1{
		font-size: 1.6rem;
	}
	h2 {
		font-size: 1.3rem;
	}
}
@media only screen and (min-width : 0px) and (max-width : 320px) {
	.jumbotron {
		height: 200px;
		-webkit-transition: all 0.5s ease 0s;
		   -moz-transition: all 0.5s ease 0s;
			 -o-transition: all 0.5s ease 0s;
				transition: all 0.5s ease 0s;
	}
	h1 {
		font-size: 1.3rem;
	}
	h2 {
		font-size: 1.0rem;
	}
}
@media only screen and (max-width : 305px) {
}


@media only screen and (max-width : 500px) {
	#header-primary .phone {
		right: 20px;
	}
	#header-primary .phone a {
		font-size: 1rem;
	}
	#header-primary .navbar-brand {
		max-height: 60px;
	}
	#header-primary .navbar-brand {
		/*left: 3.5rem;*/
	}
} 


@media only screen and (min-width : 0px) and (max-width : 767px) {
	.navbar-expand-md.mobile-only .navbar-nav .nav-link {
		padding: .3rem .2rem;
	}
	.navbar-collapse {
		margin-top: 10px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 992px) {
	.navbar-expand-md.mobile-only .navbar-nav .nav-link {
		padding: .5rem 0;
	}
	.navbar-expand-md.mobile-only .navbar-nav .nav-link {
		padding-right: 2rem;
		padding-left: 2rem;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		padding-right: 2rem !important;
		padding-left: 2rem !important;
	}
	.h1, h1 {
		font-size: 2.0rem;
	}
}
